ALTER TABLE AWIS.ATUTVFEEDBACKTYPEN
 DROP PRIMARY KEY CASCADE;
DROP TABLE AWIS.ATUTVFEEDBACKTYPEN CASCADE CONSTRAINTS;

CREATE TABLE AWIS.ATUTVFEEDBACKTYPEN
(
  ATT_KEY          NUMBER,
  ATT_BEZEICHNUNG  VARCHAR2(30 BYTE)
)
TABLESPACE USERS
PCTUSED    0
PCTFREE    10
INITRANS   1
MAXTRANS   255
STORAGE    (
            INITIAL          64K
            MINEXTENTS       1
            MAXEXTENTS       UNLIMITED
            PCTINCREASE      0
            BUFFER_POOL      DEFAULT
           )
LOGGING 
NOCOMPRESS 
NOCACHE
NOPARALLEL
NOMONITORING;


CREATE UNIQUE INDEX AWIS.ATUFEEDBACKTYPEN_PK ON AWIS.ATUTVFEEDBACKTYPEN
(ATT_KEY)
NOLOGGING
TABLESPACE USERS
PCTFREE    10
INITRANS   2
MAXTRANS   255
STORAGE    (
            INITIAL          64K
            MINEXTENTS       1
            MAXEXTENTS       UNLIMITED
            PCTINCREASE      0
            BUFFER_POOL      DEFAULT
           )
NOPARALLEL;


ALTER TABLE AWIS.ATUTVFEEDBACKTYPEN ADD (
  CONSTRAINT ATUFEEDBACKTYPEN_PK
 PRIMARY KEY
 (ATT_KEY)
    USING INDEX 
    TABLESPACE USERS
    PCTFREE    10
    INITRANS   2
    MAXTRANS   255
    STORAGE    (
                INITIAL          64K
                MINEXTENTS       1
                MAXEXTENTS       UNLIMITED
                PCTINCREASE      0
               ));
